/* $RCSfile: globalstylesheet.css,v $ $Revision: 1.3 $ $Date: 2004/11/16 16:04:57 $ */
/* Global stylesheet for Do or Die */
hr {color: gray ; }
.navbar { background: #CCCCCC ; border-style: none none none none; border-width: thin; padding: 2px; }
.navarea { background: #CCCCCC ; }
/*
a:link {  text-decoration: underline ; color: black}
a:visited {  text-decoration: underline ; color: black}
*/
/* For articles */
.footnote { vertical-align: super ; font-size: smaller}
/* For contents pages */
/*
a.index:link { text-decoration: none }
a.index:visited { text-decoration: none }
a.index:active { text-decoration: underline }
a.index:hover { text-decoration: underline }
*/
.pageno {  font-size: xx-small; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666}
.contactDescription {
	color: #666666;
}
